Bug 119256 - Installer crashes is orinoco PCMCIA card is inserted during boot
Installer crashes is orinoco PCMCIA card is inserted during boot
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-27 15:43 EST by Dave J. Andruczyk
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:09:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave J. Andruczyk 2004-03-27 15:43:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2) (KHTML, like Gecko)

Description of problem:
System:
	Dell Inspiron 7000, (Mobile PII 366, 320 RAM)

If a Lucent Orinoco wireless nic (orinoco Silver) is inserted during bootup of fedora core2 test 1 the installer promptly crashes and ends with a message stating it's safe to reboot the system..  

It is always reproducible,  if the NIC is not inserted during power up the installer does NOT crash.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. insert pcmcia nic (orinoco silver)
2. boot fedora core2 CD
3. anaconda dies with  "it's safe to reboot your system" message
    

Actual Results:  anaconda dies with  "it's safe to reboot your system" message
    

Expected Results:  it should have prompted for an ESSID so that it could enable the wireless lan connectivity

Additional info:
Comment 1 Bill Nottingham 2004-03-29 15:30:59 EST
Please retry with test2.
Comment 2 Alan Cox 2004-05-03 11:47:21 EDT
or test3 (test3 works in my case test2 doesnt)

Note You need to log in before you can comment on or make changes to this bug.